<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and complete the crossword.]]></rubric>
<clue word="collar"><![CDATA[The part of your clothes that goes round the neck.]]></clue>
<clue word="waist"><![CDATA[The narrow part in the middle of your body.]]></clue>
<clue word="dirt"><![CDATA[Something that is not clean.]]></clue>
<clue word="circus"><![CDATA[A travelling show with clowns, animals and music.]]></clue>
<clue word="ring"><![CDATA[The circle where circus people dance, sing and ride.]]></clue>
<clue word="brick"><![CDATA[A square stone used for building walls and houses.]]></clue>
<clue word="law"><![CDATA[Something that tells you what you must or mustn't do.]]></clue>
<clue word="painting"><![CDATA[A picture, done with different colours and brushes.]]></clue>
<clue word="wine"><![CDATA[An alcoholic drink made from white or red grapes.]]></clue>
<clue word="emotion"><![CDATA[A strong feeling.]]></clue>
<clue word="fist"><![CDATA[A hand with the fingers tightly closed.]]></clue>
<clue word="bachelor"><![CDATA[A man who is not married.]]></clue>

</exercise>